

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Lieu</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../static/base-style.css" type="text/css" media="screen" />
        
    </head>
    <body>
        <header>
            <h1><a href="../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../events/index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class=" active ">
                                            <a href="index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<div>
  <h1 id="lieu">Lieu</h1>
<p>Les sixièmes <a href="https://rencontres.hivernal.es/">Rencontres Hivernales du Libre</a> auront lieu au <strong>centre du Vallon à St-Cergue</strong>, du <strong>31 janvier au 2 février 2020</strong> (<a href="https://www.openstreetmap.org/?mlat=46.44619&amp;mlon=6.15479#map=18/46.44619/6.15479">carte</a>).</p>
<iframe scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=6.146399974822998%2C46.44174583185374%2C6.16283655166626%2C46.45063167603281&amp;layer=mapnik&amp;marker=46.44618893512646%2C6.154618263244629" style="width: 100%; height: 400px;" frameborder="0"></iframe>

<p><small><a href="https://www.openstreetmap.org/way/157381822#map=16/46.4462/6.1546" title="Centre du Vallon">Afficher une carte plus grande</a></small></p>
<h2 id="photos">Photos</h2>
<p>Voici quelques photos du center du Vallon à St-Cergue:
</p><p style="text-align:center;">
<img style="display: inline;" src="../static/img/vallon/vallon_2010_05.jpg" alt="St-Cergue - Centre du Vallon" width="45%">
<img style="display: inline;" src="../static/img/vallon/vallon_2010_02.jpg" alt="St-Cergue - Centre du Vallon" width="45%">
</p><p></p>
<h2 id="transport-public">Transport public</h2>
<p>La Gare de St-Cergue est à 10 min à pied du Centre du Vallon et est bien desservie par le <a href="http://www.bustpn.ch/nstcm/">Nyon — St-Cergue (NStCM)</a>; et Nyon par les <a href="https://www.cff.ch/">CFF</a>.</p>
<ul>
<li><a href="https://www.bustpn.ch/nstcm">Site web et horaires du Nyon — St-Cergue (NStCM)</a></li>
<li><a href="https://www.cff.ch/">Site web et horaires des CFF</a></li>
</ul>
<h2 id="vehicules-parking">Véhicules &amp; parking</h2>
<p>Le lieu est <strong>accessible en voiture</strong> (prenez vos chaînes) à 43 min de Lausanne, 39 min de Genève (sans les embouteillages).</p>
<p>Sur place, parking à disposition devant le centre du Vallon(câbles de pontage inclus ☺).</p>
<h2 id="perdu">Perdu?</h2>
<p>Si vous êtes perdu, ou si vous vous retrouvez enfermé dehors, vous
pouvez nous appeler à l’aide au <a href="tel:0041219997331">🕿 +41 (0)21 999 73 31</a>.</p>

  
</div>

        </div>
        <footer>
            <a href="../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
